<!-- Replace `v4.5.0` with the previous release here, and `e18d76b309e42888759c1effe96767f13e34ae55`
with the latest commit from https://gitlab.com/gitlab-org/gitlab-styles/commits/master that will be included in the release. -->
- Diff: https://gitlab.com/gitlab-org/gitlab-styles/compare/v4.5.0...e18d76b309e42888759c1effe96767f13e34ae55

- Release notes:

<!-- Keep the sections order but remove the empty sections -->

```markdown
### New features and features updates

- !aaa <Title of the aaa MR>.

### Fixes

- !bbb <Title of the bbb MR>.

### Doc changes

- !ccc <Title of the ccc MR>.

### Other changes (tooling, technical debt)

- !ddd <Title of the ddd MR>.
```

- Checklist before merging:
  - [ ] Diff link is up-to-date.
  - [ ] Based on the diff, `lib/gitlab/styles/version.rb` is updated, according to [SemVer](https://semver.org).
  - [ ] Release notes are accurate.

- Checklist after merging:
  - [ ] [Update the release notes for the newly created tag](docs/release_process.md#how-to).

/label ~"Engineering Productivity" ~"feature" ~"feature::maintenance" ~"static code analysis"
